// TitleStripBmp.h: interface for the CTitleStripBmp class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(_TITLESTRIPBMP_H_)
#define _TITLESTRIPBMP_H_

class CTitleStripBmp  
{
public:
	CTitleStripBmp();
	virtual ~CTitleStripBmp();

	void SetBitmaps(UINT bmpBody, UINT bmpTail);

	void SetDrawArea(const CRect& drawArea);
	CRect GetDrawArea() const;

	void Draw(CDC* pDC);

protected:

	UINT bmpBody_;
	UINT bmpTail_;

	CRect drawArea_;
};

#endif // !defined(_TITLESTRIPBMP_H_)
